From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 21 August 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.08.20.08.53.12567">Concealed</a>:<BR>
wow, wow, wow.
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 21 August 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.08.20.08.53.12567">Concealed</a>: this is fantastic!  You amaze me...  Thanks for sharing!
<HR>
From: <a href="/blend/av.cgi?id=1610">redplasticroses</a><BR>
Date: 21 August 2007<P>

Kirk, about <a href="/blend/wv.cgi?id=2007.08.20.00.34.14572">This is the root of his concern</a>:<BR>
This is beautiful...sad but beautiful......
<HR>
From: <a href="/blend/av.cgi?id=1610">redplasticroses</a><BR>
Date: 21 August 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.08.20.08.53.12567">Concealed</a>:<BR>
Lovely, I felt like I was there,watching, to see how he responds
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 21 August 2007<P>

rpc... thanks... it's been too long since I've contributed here. <BR>
<BR>
The 10 words weren't as confining as I had feared... I guess they were well chosen to not be too wacky and unrelated, so they could fit nicely in a theme without too many visible bends.
<HR>